Support » Plugin: WP-Markdown » Does not work with WP 5.2

  • The plugin generates errors of the form:

    Warning: “continue” targeting switch is equivalent to “break”. Did you mean to use “continue 2”? in /public_html/wp-content/plugins/wp-markdown/markdownify/markdownify.php on line 299

    Warning: Cannot modify header information – headers already sent by (output started at /public_html/wp-content/plugins/wp-markdown/markdownify/markdownify.php:299) in /public_html/wp-admin/includes/misc.php on line 1196

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Does not work with WP 5.2’ is closed to new replies.